DROP TABLE TDRSIRAMATIKCOKLU
Go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id WHERE SYSOBJECTS.name = 'TDRSIRAMATIKCOKLU')
BEGIN
	CREATE TABLE [dbo].[TDRSIRAMATIKCOKLU](
		[KOLONID] [tinyint] NOT NULL,
		[KOLONADI] [nvarchar](7) NOT NULL,
		[DRID] [int] NULL
	) ON [PRIMARY]
END
GO

INSERT INTO [TDRSIRAMATIKCOKLU] (KOLONID,KOLONADI) VALUES(1,'SOLUST');
GO
INSERT INTO [TDRSIRAMATIKCOKLU] (KOLONID,KOLONADI) VALUES(2,'SOLALT');
GO
INSERT INTO [TDRSIRAMATIKCOKLU] (KOLONID,KOLONADI) VALUES(3,'SAGUST');
GO
INSERT INTO [TDRSIRAMATIKCOKLU] (KOLONID,KOLONADI) VALUES(4,'SAGALT');
GO
